<!doctype html>
<html>
<meta charset="UTF-8">

<head profile="http://www.w3.org/2005/10/profile">
<link rel="icon" 
      type="image/png" 
      href="https://lubrizol.netlify.com/images/myicon.png">
      <title>lubrizol - remerciements</title>
</head>
<style>
    @font-face {
        font-family: consolas;
        src: url(https://www.fontpalace.com/font-download/Consolas/);
    } 
       @font-face {
    font-family: 'nimbus_monoregular';
    src: url('../nimbusmono-regular-webfont.eot');
    src: url('../nimbusmono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../nimbusmono-regular-webfont.woff') format('woff'),
         url('../nimbusmono-regular-webfont.ttf') format('truetype'),
         url('../nimbusmono-regular-webfont.svg#nimbus_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

    body {
        font-size: 1.7vw;
        font-family: "nimbus_monoregular", "consolas", 'Courier New', Courier, monospace;
        scroll-behavior: smooth;
    }
    
    #remerciements{
        position: absolute;
        top: 10%;
        width: 80%;
        text-align: center;
        left: 10%;
    }
    #retour{
        text-align: center;
        position: fixed;
        top: 1%;
        width: 20%;
    }
    #accueil{
        text-align: center;
        position: fixed;
        top: 10%;
        width: 20%;
    }
</style>
<body>
    <div id="remerciements">
        <h1>Remerciements</h1><br><br>
        <p>Je tiens à remercier tout particulièrement<br><br>
        Aloïs Sandoz, à la fois moteur et carburant,<br><br>
        Benjamin Aman, <br><br>
        Alejandra Riera, <br><br>
        Jean-François Gehanno <br><br>
        pour le temps qu’ils m’ont accordé <br><br>
        ainsi que mes amis et ma famille, témoins mais également soutiens de cet événement.
    </div>
    <button id="retour" onclick="window.location.href ='javascript:history.back()'">
        page précédente
    </button>
    <button id="accueil" onclick="window.location.href = '../'">
    page d'accueil
    </button>
</body>
</html>
